/*
 Theme Name:   PenNews Child
 Theme URI:    http://pennews.pencidesign.com/
 Description:  PenNews Child Theme
 Author:       PenciDesign
 Author URI:   http://pencidesign.com
 Template:     pennews
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: two-columns, custom-menu, featured-images, post-formats, sticky-post, threaded-comments, translation-ready, editor-style
 Text Domain:  pennews-child
*/
.site-header.header--s1 .site-branding {
    order: 1;
    flex: 1 auto;
    padding: 10px 0;
}
.main-navigation > ul:not(.children) > li > a {
    padding: 0 18px;
    line-height: 75px;
}
.footer__bottom .footer__bottom_container {
    padding-top: 20px;
    padding-bottom: 40px;
}
.footer__logo img {
    width: 375px;
    background-color: #fff;
    padding: 18px;
}